	body {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/background.html);
	background-repeat:repeat-x;
	background-color:#620000;
	margin-top:inherit;
	}

    strong {
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#CCCCCC; font-size:12px;
	}

	td {
	font-family: Arial, Helvetica, sans-serif; color:#CCCCCC; font-size:12px;
	}

	th {
	font-family: Arial, Helvetica, sans-serif;
	}


	SPAN.copyright {
	color:#FFFFFF;
	font-size:10px;

	}

	A.bottomlinks {
		font-size: 7pt;
		font:Arial, Helvetica, sans-serif;
		color:#ffffff;
		text-underline-style: none;
	}
	

	A.bottomlinks:Hover {
		font-size: 7pt;
		color:#666666;
		text-underline-style: none;
	}

    .bottomlines {color:#ffffff; font-size:12px; font-style:normal}
	
	.bottomfont {font-size: 7pt; font:Arial, Helvetica, sans-serif; color:#ffffff; text-underline-style: none;}
	
    A.Navvy {
		font-size: 8pt;
		font:Arial, Helvetica, sans-serif;
		color:#434343;
		text-underline-style: none;
		font-weight:bold;
	}

	A.Navvy:Hover {
		font-size: 8pt;
		color:#999999;
		text-underline-style: none;
	    font-weight:bold;
	}  
	

	